BODY {
	BACKGROUND: #ffffff;SCROLLBAR-FACE-COLOR: #00CCFF; FONT-SIZE: 14px; SCROLLBAR-HIGHLIGHT-COLOR: #FFFF00; SCROLLBAR-SHADOW-COLOR: #FFFF00; SCROLLBAR-3DLIGHT-COLOR: #00CCFF; SCROLLBAR-ARROW-COLOR: #FFFF00; SCROLLBAR-TRACK-COLOR: #FFFFFF; SCROLLBAR-DARKSHADOW-COLOR: #00CCFF
}
.rubriques {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.text_index_annu {
	
}
A.link_cat_index_annu {
	FONT-SIZE: 17px; FONT-FAMILY: Arial
}
A.link_scat_index_annu {
	FONT-SIZE: 10px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.nb_scat_index_annu {
	FONT-SIZE: 15px; FONT-FAMILY: Arial
}
A.link_scat_other_annu {
	FONT-SIZE: 15px; FONT-FAMILY: Arial
}
.nb_scat_other_annu {
	
}
.text_cat_annu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.no_site_in_cat_annu {
	COLOR: #ff0000
}
A.titre_site_annu {
	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana
}
.nb_clics_site_annu {
	
}
.date_validation_site_annu {
	
}
.moyenne_votes_topv_annu {
	
}
.description_site_annu {
	FONT-SIZE: 11px; COLOR: #006600; FONT-FAMILY: Verdana
}
.moyenne_votes_site_annu {
	
}
A.vote_site_annu {
	
}
.commentaire_site_annu {
	
}
A.read_write_com_site_annu {
	
}
.position_site_annu {
	
}
.no_new_site_annu {
	COLOR: #ff0000
}
.date_new_site_annu {
	FONT-WEIGHT: bold
}
.no_clic_site_annu {
	COLOR: #ff0000
}
.no_vote_site_annu {
	COLOR: #ff0000
}
A.type_vote_annu {
	
}
.no_res_search_annu {
	COLOR: #ff0000
}
.timer_search_annu {
	FONT-STYLE: italic
}
.res_search_cat_site_annu {
	FONT-WEIGHT: bold
}
INPUT.text_to_search_annu {
	
}
INPUT.button_make_search_annu {
	
}
.text_search_annu {
	
}
SELECT.list_nb__res_search_annu {
	
}
.confirm_add_site_annu {
	FONT-SIZE: 14px
}
.all_field_required_annu {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.can_not_add_annu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.text_before_field_add_annu {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
INPUT.field_data_add_site_annu {
	
}
TEXTAREA.descr_add_site_annu {
	
}
INPUT.submit_form_add_site_annu {
	
}
SELECT.list_all_cats_annu {
	
}
.deja_vote_annu {
	COLOR: #ff0000
}
.vote_ok_annu {
	COLOR: #009900
}
.text_vote_annu {
	FONT-WEIGHT: bold
}
SELECT.list_vote_site_annu {
	
}
.no_com_site_annu {
	COLOR: #ff0000
}
.author_and_date_com_annu {
	FONT-WEIGHT: bold
}
.text_com_annu {
	
}
INPUT.button_add_com_annu {
	
}
.text_before_field_com_annu {
	FONT-WEIGHT: bold
}
TEXTAREA.text_add_com_annu {
	FONT-SIZE: 12px
}
INPUT.champ_com_annu {
	
}
A:hover {color: #008000; text-decoration: overline underline}

A.link_footer_annu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
A.top_link_annu {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana
}
.arbo_annu {
	FONT-SIZE: 13px; FONT-FAMILY: Arial
}
A.link_numpage_annu {
	FONT-SIZE: 11px; FONT-FAMILY: Arial
}
.titre_annu {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Arial
}
.link_to_cat_annu {
	
}
INPUT.button_close_annu {
	
}
.mike{	DISPLAY: none; COLOR: #efffff}

.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 3px; TEXT-ALIGN: center; TEXT-DECORATION: none
}